Bug 139624 - Underlining links etc, with moz/firefox gecko off for CJK
Underlining links etc, with moz/firefox gecko off for CJK
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://www.bcbsnc.com/members/
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 18:21 EST by Eido Inoue
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.7.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 18:04:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing off underlining in moz 1.7.3 (225.75 KB, image/png)
2004-11-16 18:22 EST, Eido Inoue
no flags Details

  None (edit)
Description Eido Inoue 2004-11-16 18:21:03 EST
Description of problem:
Underlining, on certain sites, with latest mozilla/gtk/gnome as of
2004-Nov-16 FC3-updates, is too high.

Version-Release number of selected component (if applicable):
FC3, in JP lang env, with FC-3 updates up to 2004-Nov-16, with either
firefox or mozilla

How reproducible:
Some, but not all, websites with underlining

Actual results:
Underlining anywhere from slightly off to way off, depending on size
of the font

Expected results:
same results as fresh-install FC3

Additional info:
Comment 1 Eido Inoue 2004-11-16 18:22:28 EST
Created attachment 106852 [details]
Screenshot showing off underlining in moz 1.7.3

Mozilla launched from JP lang mode FC3 desktop
Comment 2 Jens Petersen 2004-11-16 19:15:15 EST
AFAIK enabling pango rendering fixes the problem fwiw.
Comment 3 Eido Inoue 2005-02-13 18:04:09 EST
fixed in 1.7.5-3

Note You need to log in before you can comment on or make changes to this bug.